---
search:
  tags:
    - Anti-cheat
    - GET
seo:
  description: >-
    List the subjects anti-cheat skips. Reference for the GET
    /api/admin/anticheat/exclusions endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: List the subjects anti-cheat skips
  badge: GET
title: List the subjects anti-cheat skips
type: openapi-operation
---
`GET /api/admin/anticheat/exclusions`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `500` — Unhandled server error

Response example, 200:

```json
[
  {
    "id": "string",
    "subjectType": "team",
    "subjectId": "string",
    "subjectHandle": "string",
    "reason": "string",
    "excludedBy": "string",
    "excludedAt": "2019-08-24T14:15:22Z"
  }
]
```
